a { color:#AB8928; } 
a:visited { color:#AB8928; } 
a:active { color:#261F09; } 
a:hover { color:#342A0C; } 
#menu_17c6ed17 a { text-decoration: none; }
#menu_17c6ed17_pane { background-color: #333333; border: 1px solid #000000; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_17c6ed17_hr { background-color: #000000; height: 1px; border: none; }
#menu_17c6ed17_entry { padding-left: 10px; padding-right: 10px; padding-top: 0px; padding-bottom: 0px; }
#menu_17c6ed17_entry:hover { background-color: #777777; color: #FFFFFF !important; }
#menu_17c6ed17_entry:hover span { color:#FFFFFF !important; }
		.menu_17c6ed17_mainMenuEntry { text-align: center; }
		.menu_17c6ed17_mainMenuEntry:hover {	background-color:#555555; }
		.menu_17c6ed17_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_17c6ed17 .mobileEntry { display: none; } 
		#menu_17c6ed17 .normalEntry { display: block; } 
		@media only screen and (max-width:430px) { 
			#menu_17c6ed17 .mobileEntry { display: block; } 
			#menu_17c6ed17 .normalEntry { display: none; } 
		}
body { background-color:#8F8F8F; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_564289d1 { vertical-align: top; position:relative; display: inline-block; width:80%; max-width:1200px; background-color:#333333;  }
#container_564289d1_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:left; }
#container_48e28962 { vertical-align: top; position:relative; display: inline-block; margin:30px 0px 10px 0px;width:100%; background-color:#333333;  }
#container_48e28962_padding { margin: 10px; display: block;  }
#img_490d75da { vertical-align: bottom; position:relative; display: inline-block; margin:0px 0px 0px 30px;width:40%; background:none; height:auto;  }
#menu_17c6ed17 { vertical-align: bottom; position:relative; display: inline-block; float:left; width:100%; height:55px; text-align:left; background-color:#333333;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.menustyle1 { position:absolute; width:78px; height:55px; left:10px;  }
.menuentry_text1 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:19px;  }
.textstyle3 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.menustyle2 { position:absolute; width:70px; height:55px; left:10px;  }
.menuentry_text2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:22px;  }
.textstyle4 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.menustyle3 { position:absolute; width:79px; height:55px; left:80px;  }
.textstyle5 { font-size:14pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.textstyle6 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#placeh_3e8dbe4 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:232px;  }
#html_26caea54 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:80%; height:746px; max-width:1200px; background-color:#333333; border: 1px solid #A0A0A0;  }
#html_71ad055a { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:80%; max-width:1200px; background-color:#333333; border: 1px solid #A0A0A0;  }
#container_6762d277 { vertical-align: top; position:relative; display: inline-block; width:80%; min-height:74px; max-width:1200px; background:none;  }
#container_6762d277_padding { margin: 10px; display: block;  }
@media only screen and (max-width: 640px)
{
		#container_564289d1 { width:100%;  }
		#container_48e28962 * span { font-size:24pt;  }
		#html_71ad055a { width:100%;  }
}
@media only screen and (max-width: 435px)
{
		#container_48e28962 * span { font-size:19pt;  }
}
@media only screen and (max-width: 430px)
{
		#menu_17c6ed17 * span { font-size:8pt;  }
}
@media only screen and (max-width: 370px)
{
		#container_48e28962 * span { font-size:12pt;  }
}
@media only screen and (max-width: 300px)
{
		#img_490d75da { width:60%; height:auto;  }
}
@media only screen and (max-width: 640px)
{
		#html_26caea54 { width:100%;  }
}
